li.error {
	color:#ff0517;
}
li.true {
	color:#24a558;
}
.test_question {
	display:none;
	border-bottom:1px solid;
	padding-top: 15px;
}
.test_question.first {
	display:block;
}
li label {
	cursor:pointer;
}
.test-result {
	display:none;
}
.q_num {
	font-weight:bold;
	padding-bottom: 5px;
}
.test_name {
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
ul li.test_li {
	text-decoration:underline;
	cursor:pointer;
	list-style:none;
	background:none;
}